cmake_minimum_required(VERSION 3.5.0)
project(vl53l0x_demo VERSION 0.1 LANGUAGES CXX)

set(CMAKE_CXX_STANDARD 17)

include_directories(${CMAKE_SOURCE_DIR}/lib)
include_directories(${CMAKE_SOURCE_DIR}/src)

add_executable(vl53l0x_demo vl53l0x_demo.cpp)
target_link_libraries(vl53l0x_demo common_lib pthread)
